Bug 23902 - PHP4.0.4pl1 solve 2 security problems
Summary: PHP4.0.4pl1 solve 2 security problems
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: php   
(Show other bugs)
Version: 7.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL: http://www.php.net/
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-12 18:54 UTC by Ricardo Ariel Gorosito
Modified: 2007-04-18 16:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-12 20:12:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2000:136 normal SHIPPED_LIVE : Updated PHP packages available for Red Hat Linux 5.2, 6.x, and 7 2000-12-20 05:00:00 UTC

Description Ricardo Ariel Gorosito 2001-01-12 18:54:45 UTC
From PHP:

Patch Level 1 released for PHP 4.0.4
Due to two security issues found in the Apache module version of PHP 4.0,
PHP 4.0.4pl1 has been released. This bug-fix release also fixes a few
party-crashing bugs that were discovered in PHP 4.0.4. 

I've not seen ChangeLog for this version.


Note You need to log in before you can comment on or make changes to this bug.